# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-gpo-disable-vbox-nic')
    run(r'"script\scriptoff.bat" ')

def uninstall():
    print('installing waptiut-gpo-disable-vbox-nic')
    run(r'"script\scripton.bat" ')
